/*******************************/
/********* 新チーム戦用 ***********/
/*******************************/

/* Create.html */
/*******************************/

body#Create .BasicBtnList {}
body#Create .BasicBtnList .BasicBtnBox {
	margin-top: 1.3em;
}

body#Create .BasicBtnList .BasicBtnBox:first-of-type {
	 margin-top:0;
 }


/* RecruitSearch.html */
/*******************************/
ul.teamStatus {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 0.8em;
}
ul.teamStatus li {
	margin: 0 0 0em;
	line-height: 1;
}
ul.teamStatus li.teamName {}
ul.teamStatus .statusTitle {
	margin-right: 0.2em;
}
ul.teamStatus .statusTxt {
	color: #FFF;
	line-height: 1.3;
	font-size: 1.1em;
}

.linkList .cantJoinTxt {
	font-size: 0.7em;
	text-align: center !important;
	line-height: 1.3;
}

.linkList .requestBox {
	min-width: 4.8em;
}


/* WaitApproveList.html */
/*******************************/
.NormalBtn.holdBtn {
	min-width: 7.1em;
}


/* EventInfo.html */
/*******************************/

/* トップ画像 */
#eventImgBox {
	position: relative;
	overflow: hidden;
}

/* 期間 */
#eventPeriodBox {
	-webkit-border-image:none;
	border-image: none;
	position: absolute;
	display: inline-block;
	top: 35.1%;
	left: 1%;
	width: 53.8%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#periodDay {
	display: block;
	margin-top: -2.4em;
	font-size: 0.6em;
	text-shadow: 0 0 0.2em rgb(52,0,0),0 0 0.2em rgb(52,0,0),0 0 0.2em rgb(52,0,0),0 0 0.2em rgb(52,0,0);
	text-align: center;
	white-space: pre;
}

[class*= iOS6] #periodDay,
[class^=iOS6] #periodDay,
[class*= iOS7] #periodDay,
[class^=iOS7] #periodDay {
	margin-top: -2.8em;
	font-size: 0.5em;
}

/* 装飾なし */
.noDeco#eventPeriodBox {
	-webkit-border-image: none;
	border-image: none;
	top: 17.2%;
	left: 2.4%;
	width: 41.4%;
}

.noDeco #periodDay {
	margin-top: 0;
	padding: 0.3em 0;
	line-height: 1;
	text-shadow: none;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(40, 0, 56, 0)), color-stop(5%,rgba(40, 0, 56, 0.7)), color-stop(95%,rgba(40, 0, 56, 0.7)), color-stop(98%,rgba(40, 0, 56, 0.28)), color-stop(100%,rgba(125, 185, 232, 0)));
	background: -webkit-linear-gradient(left, rgba(40, 0, 56, 0) 0%,rgba(40, 0, 56, 0.7) 5%,rgba(40, 0, 56, 0.7) 95%,rgba(40, 0, 56, 0.28) 98%,rgba(125, 185, 232, 0) 100%);
	background: linear-gradient(to right, rgba(40, 0, 56, 0) 0%,rgba(40, 0, 56, 0.7) 5%,rgba(40, 0, 56, 0.7) 95%,rgba(40, 0, 56, 0.28) 98%,rgba(125, 185, 232, 0) 100%);
}

[class*= iOS6] .noDeco #periodDay,
[class^=iOS6] .noDeco #periodDay,
[class*= iOS7] .noDeco #periodDay,
[class^=iOS7] .noDeco #periodDay {
	margin-top: 0;
	font-size: 0.5em;
}

/* タイトルテキスト表示 */
#txtTitleBox {
	position: absolute;
	width: 100%;
	padding: 0.2em 0;
	top: 1.5%;
	font-size: 0.8em;
	text-align: center;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(33, 0, 40, 0.75)), color-stop(97%,rgba(160, 93, 170, 0.75)), color-stop(100%,rgba(27, 0, 33, 0.75)));
	background: -webkit-linear-gradient(top, rgba(33, 0, 40, 0.75) 0%,rgba(160, 93, 170, 0.75) 97%,rgba(27, 0, 33, 0.75) 100%);
	background: linear-gradient(to bottom, rgba(33, 0, 40, 0.75) 0%,rgba(160, 93, 170, 0.75) 97%,rgba(27, 0, 33, 0.75) 100%);
}

#TitleTxt {
	font-weight: bold;
	color: rgba(243, 228, 152, 0.85);
	text-shadow: 0 0 0.5em #290018;
}

#periodTxt {
	font-size: 0.9em;
	color: rgba(255, 242, 173, 0.75);
}

/* トップ画像以下 */
#contentsWrapper { position: relative; }
#TeamMyView #contentsWrapper {
    padding-bottom: 0;
}

/* 指令内容一帯 */
#directiveArea {
	/*margin-top: -7%;*/
	margin-top: -3%;
}

#directiveInArea {
	display: -webkit-box;
}

#directiveInArea,
#underBox {
	max-width: 480px;
	margin: 0 auto;
}

#directiveBox {
	width: 9em;
	margin-top: -2.5em;
	margin-left: -0.5em;
}

#directiveDetail {
	position: relative;
	left: -3%;
}

#ruleImg_glow {
	position: relative;
	z-index: 0;
	-webkit-animation : ruleImg_glow 0.8s ease-out infinite alternate;
	width: 100%;
}

@-webkit-keyframes ruleImg_glow {
	from {-webkit-transform:scale(0.9);}
	to {-webkit-transform:scale(1);}
}

#ruleLink {
	position: absolute;
	width: 100%;
	top: 0;
	display: block;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

#ruleImg {
	width: 100%;
}

#readStory {
	margin-left: -5%;
}

.readStoryBtn {
	font-size: 0.7em !important;
	padding-top: 0.25em !important;
	padding-bottom: 0.3em !important;
}

.readStoryTxt {
	 background: url("../../../img/EKO/Common/ico_oldscroll.png") no-repeat;
	 padding: 0.5em 0 0.3em;
	 padding-left: 1.9em;
	 -webkit-background-size: 1.7em auto;
	 background-size: 1.7em auto;
	 display: inline-block;
	 font-size: 0.9em !important;
}

#directiveInfoBox {
	-webkit-box-flex: 1;
}

#enlistmentBtn,
#holdBtn {
	width: 100%;
}

#enlistmentBtn {
	margin: 0;
	font-size: 0.9em;
	text-shadow: 0 0 0.2em rgba(248, 255, 143, 0.59),0 0 0.4em rgba(248, 255, 143, 0.56);
}

#holdBtn {
	padding-top: 0.4em !important;
	padding-bottom: 0.4em !important;
	color: #FFF;
	margin-top: 0.8em;
	font-size: 0.8em;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#insentiveInfo {
	font-size: 0.7em;
	margin-top: 0.4em;
}


/* 報酬紹介 */

.rewardDispArea {
	margin-bottom: 1em;
}

.rewardDispBox {
	border-bottom: 1px solid rgba(103, 81, 44, 1);
	-webkit-box-shadow: 0 3px 6px rgba(30,0,0,1);
	box-shadow: 0 3px 6px rgba(30,0,0,1);
	overflow: hidden;
}

.rewardDispBox.noBdr {
	border-bottom: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.rewardDispBox.purpleGrade {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(87,0,35,1)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(87,0,35,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(87,0,35,1) 100%);
}

.rewardDispBox.blueGrade {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(28,29,48,1)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(28,29,48,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(28,29,48,1) 100%);
}

.rewardDispBox.greenGrade {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(28, 48, 37, 1)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(28, 48, 37, 1) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(28, 48, 37, 1) 100%);
}

.rewardDispInBox {
	margin: 0 auto;
	display: -webkit-box;
	position: relative;
}

.rewardDispBox .imgDispBox {
	width: 54%;
	position: relative;
	z-index: 5;
}

.imgDispBox .imgDispList,
.rankDispUBox {
	margin: 0;
	list-style: none;
	padding: 0;
}

.imgDispBox li {
	padding: 3.1%;
	position: relative;
	margin: 0;
	display: -webkit-box;
}

.imgDispBox li:after {
	content: "";
	display: block;
	height: 1px;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(103,81,44,1)), color-stop(75%,rgba(103,81,44,1)), color-stop(100%,rgba(103,81,44,0)));
	background: -webkit-linear-gradient(left,  rgba(103,81,44,1) 0%,rgba(103,81,44,1) 75%,rgba(103,81,44,0) 100%);
	background: linear-gradient(to right,  rgba(103,81,44,1) 0%,rgba(103,81,44,1) 75%,rgba(103,81,44,0) 100%);
	bottom: 0;
	left: 0;
	position: absolute;
	width: 100%;
}

.imgDispBox li.noLine:after,
.imgDispBox .imgDispList li:last-of-type:after {
	display: none;
}

.imgDispBox .rewardImgBox {
	width: 26.2%;
	margin-right: 0.3em;
}

.rewardImgBox .rewardImg {
	width: 100%;
	vertical-align: bottom;
}

.imgDispBox .rewardImgBox .num {
	text-align: center;
	font-size: 0.7em;
}

.imgDispBox .img_txt .rewardTxtBox .title {
	font-size: 0.7em;
}

.imgDispBox .img_txt .rewardTxtBox .info {
	font-size: 0.6em;
	margin-top: 0.4em;
}

.imgDispBox .img3column {
}

.imgDispBox .img3column .rewardImgBox {
}

.imgDispBox .img4column .rewardImgBox {
	margin-right: 4.8% !important;
}

.imgDispBox .img3column .rewardImgBox:last-of-type,
.imgDispBox .img4column .rewardImgBox:last-of-type {
	margin-right: 0;
}

.rewardDispBox .imgDispBox .slink {
	padding: 5%;
}

.rewardDispBox .cosplayDispBox {
	position: absolute;
	top: 0;
	right: 0;
	width: 55%;
}

.cosplayDispBox .cosplayImg {
	width: 100%;
}

/* ランキング報酬ページ用 */
#RankRewards .rewardDispBox .imgDispBox {
	width: 54%;
}

#RankRewards .imgDispBox li,
.rankDispUBox .img_txt {
	padding: 3.1%;
	position: relative;
	margin: 0;
	display: -webkit-box;
}

#RankRewards .imgDispBox .rewardImgBox,
.rankDispUBox .rewardImgBox {
	width: 21.7%;
	margin-right: 3%;
}

#RankRewards .rewardImgBox .rewardImg,
.rankDispUBox .rewardImg {
	width: 100%;
}

#RankRewards .imgDispBox .rewardTxtBox,
.rankDispUBox .rewardTxtBox {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-pack: center;
	-webkit-box-flex: 1;
}

#RankRewards .imgDispBox .img_txt .rewardTxtBox .title,
.rankDispUBox .title {
	font-size: 0.7em;
}

#RankRewards .img_txt .rewardTxtBox .info {
	font-size: 0.6em;
	margin-top: 0.4em;
}

#RankRewards .imgDispBox .img3column .rewardImgBox:last-of-type,
#RankRewards .imgDispBox .img4column .rewardImgBox:last-of-type {
	margin-right: 0;
}

#RankRewards .rewardDispBox .imgDispBox .slink {
}

#RankRewards .rewardDispBox .cosplayDispBox {
	position: absolute;
	top: 0;
	right: 0;
	width: 48%;
	z-index: 10;
}

#RankRewards .cosplayDispBox .cosplayImg {
	width: 100%;
}

.rankDispUBox {}
.rankDispUBox .horBox {
	display: -webkit-box;
}

.rankDispUBox .img_txt {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 50%;
	display: -webkit-box;
	-webkit-box-align: center;
	border: 1px solid rgb(103,81,44);
	border-width: 1px 1px 0  0;
	padding: 1.8%;
}

.rankDispUBox .img_txt:last-of-type {
	border-right-width: 0;
}

.rankDispUBox .rewardBox {
	display: -webkit-box;
	width: 100%;
}

.rankDispUBox .rewardImgBox {
	width: 23.5%;
}
.rankDispUBox .rewardImg {}
.rankDispUBox .rewardTxtBox {}
.rankDispUBox .title {}

/* おしゃれ装備表示ない場合 */
.noCosplayDisp .imgDispBox { width: 100% !important;}
.noCosplayDisp .imgDispBox li {
	padding: 1.9% !important;
	-webkit-box-pack: center;
}
.noCosplayDisp .imgDispBox .rewardImgBox {width: 14.7% !important;}


/* ポイント報酬ページ用 */
#PointRewards .rewardDispBox,
#MobDroprewards .rewardDispBox {
	display: -webkit-box;
	padding: 0.5em;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.rewardDispBox .imgBox {
	width: 3.4em;
	margin-right: 0.5em;
}
.rewardDispBox .imgBox .rewardImg {
	width: 100%;
	vertical-align: bottom;
}
.rewardDispBox .infoBox {
	-webkit-box-flex: 1;
}
.rewardDispBox .infoBox .name {
	font-size: 0.8em;
	font-weight: bold;
	text-shadow: 0 0 0.2em #bd008e,0 0 0.2em #bd008e,0 0 0.3em #bd008e,0 0 0.3em #bd008e;
	margin-bottom: 0.4em;
}
.rewardDispBox .infoBox .infoTxt {
	color: #ceb079;
	font-size: 0.7em;
	line-height: 1.2;
}

/* 画像2つ用 */
.rewardDispBox .imgBox2 {
	width: 6.8em;
	margin-right: 0.5em;
	display: -webkit-box;
}

.rewardDispBox .imgBox2 .rewardImgBox {
    width: 50%;
	margin-right: 1%;
}

.rewardDispBox .imgBox2 .rewardImgBox:last-of-type {
    margin-right: 0;
}

/* ストーリーボックス */
#storyBox {
	overflow: hidden;
	color: #2F0000;
	text-shadow: 0 0 0.2em #FFF6D2,0 0 0.2em #FFF6D2,0 0 0.2em #FFF6D2,0 0 0.2em #FFF6D2,
				 0 0 0.3em #FFF6D2,0 0 0.3em #FFF6D2,0 0 0.3em #FFF6D2,0 0 0.3em #FFF6D2,0 0 0.3em #FFF6D2;
	-webkit-transition : height 1s ease-out;
}

#storyTxtBox {
	margin: 1em auto;
	font-size: 0.8em;
	line-height: 1.5;
	max-width: 480px;
	padding: 0 1.2em;
}

/* モンスターレアドロップページ */
#MobDroprewards .dropItemPrBox {
	position: relative;
	margin-bottom: 9%;
}

#MobDroprewards .imagePrTxt {
	position: absolute !important;
	/*top: 69%;*/
	top: 80%;
	left: 4%;
	background: rgba(60, 30, 0, 0.86);
	position: relative;
	padding: 2% 3%;
	border-radius: 0.4em;
	width: 87%;
	margin: 0;
}

/* TeamMyView.html */
/*******************************/
#TeamMyView,
#EventInfo {
	position: relative;
	height: 100%;
	width: 100%;
}

/* マイチームの指令内容 */
#TeamMyView .titleBox,
#EventInfo .titleBox {
	padding: 0;
	position: relative;
}

#TeamMyView .titleTxt,
#EventInfo .titleTxt {
	color: rgba(87, 43, 0, 0.88);
	color: #FFF;
	text-shadow: 0 0 0.3em rgba(87,43,0,1),0 0 0.3em rgba(87,43,0,1),0 0 0.3em rgba(87,43,0,1),0 0 0.5em rgba(87,43,0,1),0 0 0.6em rgba(87,43,0,1);
}

#TeamMyView .slide-inner .text1,
#EventInfo .slide-inner .text1 {
	font-size: 0.8em;
}

/* 画面スクロールカット */
#TeamMyView.bookAnmFlag,
#EventInfo.bookAnmFlag {
	position: fixed;
	overflow-y: scroll;
}

/* 本見開き */
#explainBook {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	height: 100%;
	width: 100%;
	display: none;
	/*display: -webkit-box;*/
	-webkit-box-align: center;
	box-align: center;
	padding-left: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition:-webkit-transform 0.5s ease-out;
	-webkit-transform-origin: 100% 50%;
	-webkit-transform-style: preserve-3d;
	-webkit-transform: perspective(2142) rotateY(110deg);

	transition:transform 0.5s ease-out;
	transform-origin: 100% 50%;
	transform-style: preserve-3d;
	transform: perspective(2142) rotateY(110deg);
	background-color: rgba(0,0,0,0);
}
#explainBook.bookImgLoad {
	display: -webkit-box;
}

#explainBookBox {
	display: -webkit-box;
	position: relative;
	width: 100%;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
}

.bookAnmFlag #explainBook {
	width: 100%;
	background-color: rgba(0,0,0,0.5);
	-webkit-transform: perspective(2142) rotateY(0deg);
	transform: perspective(2142) rotateY(0deg);
	-webkit-transition:-webkit-transform 0.5s ease-out;
	transition:transform 0.5s ease-out;
}

@-webkit-keyframes explainBookOpen {
	0%{-webkit-transform: perspective(2142) rotateY(-100deg)}
	95%{-webkit-transform: perspective(2142) rotateY(20deg)}
	100%{-webkit-transform: perspective(2142) rotateY(0deg)}
}

/* 見開き表示用打ち消し指定 */
#explainBook .txtBox {
	font-size: 0.8em;
	color: #552A00;
	line-height: 1.4;
	padding: 0 1.6em;
}

/* 色指定 */
#explainBook .txtBox .orange,
#explainBook .txtBox .yellow { color: #FF5C00; }
#explainBook .txtBox .pink { color: #FF0000; }
#explainBook .txtBox .green { color: #00632B; }
#explainBook .txtBox .pur_glow_w { color: #FFF; }
#explainBook .txtBox .brown { color: #552A00; }

#explainBook ol.numListBox .numImg {
	-webkit-background-size: 10.7em auto;
	background-size: 10.7em auto;
	width: 2em;
	height: 1.75em;
}

#explainBook ol.numListBox .numImg.num1  { background-position: 0 0; }
#explainBook ol.numListBox .numImg.num2  { background-position: -2.2em 0; }
#explainBook ol.numListBox .numImg.num3  { background-position: -4.35em 0; }
#explainBook ol.numListBox .numImg.num4  { background-position: -6.5em 0; }
#explainBook ol.numListBox .numImg.num5  { background-position: -8.65em 0; }
#explainBook ol.numListBox .numImg.num6  { background-position: 0 -2.1em; }
#explainBook ol.numListBox .numImg.num7  { background-position: -2.2em -2.1em; }
#explainBook ol.numListBox .numImg.num8  { background-position: -4.35em -2.1em; }
#explainBook ol.numListBox .numImg.num9  { background-position: -6.5em -2.1em; }
#explainBook ol.numListBox .numImg.num10 { background-position: -8.65em -2.1em; }


/* クローズボタン */
#explainBook .bookCloseBox {
	position: absolute;
	z-index: 5;
	top: 1.5%;
	right: 4%;
	width: 0;
}

#explainBook .bookClose {
	display: block;
	width: 2em;
}

#explainBook .bookCloseImg {
	width: 100%;
}

/* スクロールアピール */
.arwDownBox {
	position: absolute;
	z-index: 50;
	bottom: 4%;
	text-align: center;
	left: 0;
	width: 100%;
}
.arwDown {
	width: 3.4em;
}
.bookAnmFlag .arwDown {
	-webkit-animation:arwDownPR 1s ease-out infinite;
}

@-webkit-keyframes arwDownPR {
	0%{-webkit-transform:translateY(0) scale(0.5);opacity: 0;}
	25%{-webkit-transform:translateY(0) scale(0.55);opacity: 1;}
	100%{-webkit-transform:translateY(45%) scale(0.9)}
}

.swiper-container {
	height: 100%;
	-webkit-mask-box-image: url("../../../img/EKO/Common/linemask3.png") 10 0 10 0;
	mask-box-image: url("../../../img/EKO/Common/linemask3.png") 10 0 10 0;
	-webkit-mask-size: auto 100%;
}

#explainBook .swiper-scrollbar-cursor-drag {
	background: rgba(36, 16, 0, 0.35);
}

.swiper-wrapper {
	height: 100%;
}

.swiper-slide {
    float:none;
}

#explainBook .slide-inner {
	padding-top: 1em;
	padding-bottom: 1em;
}

.swiper-scrollbar-drag {
	height: auto;
}

#bookIn {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-transform-origin: 0 50%;
	padding: 6% 6% 12%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* 本の背景 */
#bookBgBox {
	position: absolute;
	height: 100%;
	width: 100%;
}

#bookBgTop,
#bookBgMid,
#bookBgBot {
	position: absolute;
	width: 100%;
}

#bookBgTop {
	background: url("../../../img/EKO/Profile/CollectListTitle.png") center top no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	height: 100%;
	top: 0;
}

#bookBgMid {
	background: url("../../../img/EKO/Profile/CollectListBg.png") left center;
	-webkit-background-size: contain;
	background-size: contain;
	height: 90%;
	top: 5%;
}

#bookBgBot {
	background: url("../../../img/EKO/Event/bookBgBottom.jpg") left bottom no-repeat;
	-webkit-background-size: 100% 45px;
	background-size: 100% 45px;
	height: 100%;
}

#bookSide {
	background: url("../../../img/EKO/Common/bg_bookSide.jpg");
	width: 24%;
	height: 100%;
	position: absolute;
	top: 0%;
	left: -24%;
	background-size: contain;
	-webkit-transform-origin: 100% 50%;
	-webkit-transform: perspective(2142) rotateY(-90deg) scale(1,1);
}

/* androidバグ対策 */
#explainBook.androBugVer.bookImgLoad { display: none; }
#explainBook.androBugVer {
	-webkit-transform: none;
	-webkit-transition:none;
}
.bookAnmFlag #explainBook.androBugVer {
	display: -webkit-box;
}
#explainBook.androBugVer .arwDown {
	-webkit-animation:none;
}

#explainBook .noteTxt {
	padding: .3em 1em;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(53,22,0,0)), color-stop(5%,rgba(53,22,0,0.7)), color-stop(95%,rgba(53,22,0,0.7)), color-stop(98%,rgba(53,22,0,0.28)), color-stop(100%,rgba(125,185,232,0)));
	background: -webkit-linear-gradient(left,  rgba(53,22,0,0) 0%,rgba(53,22,0,0.7) 5%,rgba(53,22,0,0.7) 95%,rgba(53,22,0,0.28) 98%,rgba(125,185,232,0) 100%);
	background: linear-gradient(to right,  rgba(53,22,0,0) 0%,rgba(53,22,0,0.7) 5%,rgba(53,22,0,0.7) 95%,rgba(53,22,0,0.28) 98%,rgba(125,185,232,0) 100%);
}

/* システム通知 */
.systemNote {
	padding: 0.1em 0;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(71,0,2,1)), color-stop(35%,rgba(114,0,7,1)), color-stop(65%,rgba(114,0,7,1)), color-stop(100%,rgba(71,0,2,1)));
	background: -webkit-linear-gradient(left,  rgba(71,0,2,1) 0%,rgba(114,0,7,1) 35%,rgba(114,0,7,1) 65%,rgba(71,0,2,1) 100%);
	background: linear-gradient(to right,  rgba(71,0,2,1) 0%,rgba(114,0,7,1) 35%,rgba(114,0,7,1) 65%,rgba(71,0,2,1) 100%);
}

.systemNote #explainbarIn {
	padding: 0.1em 0 0.2em;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(40,40,40,1)), color-stop(100%,rgba(0,0,0,1)));
	background: -webkit-linear-gradient(left,  rgba(40,40,40,1) 0%,rgba(0,0,0,1) 100%);
	background: linear-gradient(to right,  rgba(40,40,40,1) 0%,rgba(0,0,0,1) 100%);
}

.systemNote #text {
	opacity: 0;
	font-size: 0.7em;
	color: #FFEFCF;
	white-space: pre;
}

/*　指令内容一帯　*/
#TeamMyView #directiveInArea {
height: 3.1em;
}

#TeamMyView #directiveInfoBox {
	margin-top: -0.2em;
}

#directiveInfoBox #cautionTxt {
	font-size: 0.6em;
	text-align: center;
}

#directiveInfoBox #recommendArea {
	font-size: 0.7em;
	padding-left: 1.7em;
	font-weight: bold;
	margin-left: -0.6em;
	text-shadow: 0 0 0.2em #000,0 0 0.2em #000,0 0 0.3em #000,0 0 0.3em #000,0 0 0.3em #000;
}

#directiveInfoBox #recommendAreaBox {
	display: -webkit-box;
	-webkit-box-align: center;
	-webkit-box-pack: justify;
	margin-top: 0.3em;
}

#directiveInfoBox #recommendAreaName {
	font-size: 0.8em;
	-webkit-box-flex: 1;
}

#directiveInfoBox #detailLink {
	-webkit-box-flex: 1;
	font-size: 0.6em !important;
	padding: 0.5em !important;
	color: #FFF !important;
}

/* ストーリー・報酬を見る */
#underBox {
	margin-top: 1em;
}

#underInBox {
	display: -webkit-box;
	-webkit-box-pack: justify;
}

#readStoryBox .readStoryBtn2 {
	margin: 0;
	margin-top: 1.2em;
	margin-left: 0em;
	background: url("../../../img/EKO/Common/ico_oldscroll.png") left center no-repeat,
				url("../../../img/EKO/Common/link_arw2_d.png") right center no-repeat;
	padding: 0.5em 0 0.3em;
	padding-left: 1.9em;
	padding-right: 1.6em;
	-webkit-background-size: 1.7em auto,1.7em auto;
	background-size: 1.7em auto,1.7em auto;
	display: inline-block;
	font-size: 0.7em !important;
}

/* 参加ページ用 */
#EventAnnouncement #readStoryBox .readStoryBtn2 {
	margin-top: 0.6em;
}

#rewardCheckBox .ico_treasureBox {
	padding-left: 2em;
}

/* ポイント・ランキング */
#ptRankDispArea {
	margin-top: 0.9em;
	margin-bottom: 1.2em;
	-webkit-border-image: url("../../../img/EKO/Common/bdr_hor_gold.png") 6 0 6 0 / 0.4em 0 0.4em 0;
	border-image: url("../../../img/EKO/Common/bdr_hor_gold.png") 6 0 6 0 / 0.4em 0 0.4em 0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(103,1,1,1)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(103,1,1,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(103,1,1,1) 100%);
}

.ptRankDispInArea {
	max-width: 540px;
	margin: 0 auto;
	display: -webkit-box;
	border-top: 1px solid #E4C78A;
}

.ptRankDispInArea:first-child {
	border-top: none;
}

.ptRankDispInArea .sepa_goldBox {
	width: 0.7em;
}

.ptRankDispInArea .sepa_gold {
	width: 100%;
	vertical-align: bottom;
}

.dispBox {
	position: relative;
	-webkit-box-flex: 1;
}

#ptRankDispArea .sTxtFrame {
	display: inline-block;
	-webkit-border-image: url("../../../img/EKO/Common/bg_stitle2.png") 36 13 0 13 / 1.8em 0.7em 0 0.7em;
	border-image: url("../../../img/EKO/Common/bg_stitle2.png") 36 13 0 13 / 1.8em 0.7em 0 0.7em;
	font-size: 0.6em;
	margin-top: -1em;
	position: relative;
	top: -1.4em;
	left: 0.5em;
}

#ptRankDispArea .sTxtFrame .sTxt {
	color: #490000;
	display: block;
	margin-top: -1.45em;
	line-height: 1;
}

#ptRankDispArea .numIcoBox {
	display: -webkit-box;
	-webkit-box-pack: justify;
	padding: 0 0.4em 0.2em;
	margin-top: -0.5em;
}

#ptRankDispArea #dailyGroup.numIcoBox {
	padding-bottom: 0;
}

#ptRankDispArea #dailyGroup.numIcoBox .numTxt {
	margin-top: -0.25em;
}

#ptRankDispArea #dailyGroup.numIcoBox .todayGroup {
	font-size: 0.5em;
}
#ptRankDispArea #dailyGroup.numIcoBox .rankTxt {
}

#ptRankDispArea .numTxt {
	text-shadow: 0 0 0.2em #2f000b,0 0 0.2em #2f000b,0 0 0.3em #2f000b,0 0 0.3em #2f000b,0 0 0.3em #2f000b;
}

#ptRankDispArea .numTxt .unit {
	font-size: 0.7em;
}

#ptRankDispArea .icon {
	display: block;
	position: absolute;
	width: 2.4em;
	right: 0.4em;
	bottom: -0.1em;
}

#ptRankDispArea .iconImg {
	width: 100%;
}

#ptRankDispArea .iconTxt {
	font-size: 0.6em;
	position: absolute;
	white-space: pre;
	bottom: 0;
	left: -0.4em;
	font-weight: bold;
	color: #FFF5CF;
}

#ptRankDispArea .iconTxt.centerTxt {
	left: 0;
}

#ptRankDispArea #ico_reward {
	-webkit-transform-origin: 50% 100%;
	-webkit-animation:ico_reward 2.5s linear infinite;
}

@-webkit-keyframes ico_reward {
	 0%{-webkit-transform: scale(1,1) rotate(0);}
	10%{-webkit-transform: scale(1,0.7) rotate(0);}
	19%{-webkit-transform: scale(1,1.2) rotate(-7deg);}
	32%{-webkit-transform: scale(1,0.6) rotate(0);}
	40%{-webkit-transform: scale(0.9,1.3) rotate(9deg);}
	53%{-webkit-transform: scale(1,0.7) rotate(0);}
	60%,to{-webkit-transform: scale(1,1) rotate(0);}
}

#ptRankDispArea .badge {
	position: absolute;
	top: 29%;
	right: -12%;
}

#ptRankDispArea form {
	display: none;
}

#ptDispBox {
	width: 44%;
}
.noreward #ptDispBox {
	width: 31%;
}

#rankDispBox .numIcoBox {
	padding-left: 0.4em;
}

#rankDispBox .icon {
	right: 0.3em;
	width: 2.8em;
}

#rankDispBox .iconTxt {
	left: -0.2em;
}

/* 討伐図鑑ありの表示 */
#ptRankDispArea.forDefeatBookDisp .numIcoBox {
}

#ptRankDispArea.forDefeatBookDisp .ptRankDispInArea:nth-child(n+2) .sTxtFrame {
	top: -1.2em;
}

#ptRankDispArea.forDefeatBookDisp .icon {
	bottom: -0.45em;
}

#ptRankDispArea.forDefeatBookDisp .ptRankDispInArea:first-child .numTxt {
	padding-bottom: 0.8em;
}

#ptRankDispArea.forDefeatBookDisp .ptRankDispInArea:first-child .icon {
	bottom: 0.3em;
}

#ptRankDispArea.forDefeatBookDisp .defeatMobArea .icon {
	width: 2.1em;
}

#ptRankDispArea.forDefeatBookDisp .defeatMobArea .iconTxt{
	left: -0.7em;
}

#ptRankDispArea.forDefeatBookDisp {}


/* 討伐隊 */
#memberDispArea {
	width: 95%;
	max-width: 540px;
	margin: 0 auto;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(71,0,13,1)), color-stop(100%,rgba(25,0,6,1)));
	background: -webkit-linear-gradient(top,  rgba(71,0,13,1) 0%,rgba(25,0,6,1) 100%);
	background: linear-gradient(to bottom,  rgba(71,0,13,1) 0%,rgba(25,0,6,1) 100%);
}

#memberDispInArea {
	-webkit-border-image: url("../../../img/EKO/Common/bdr_goldframe.png") 45 50 45 51 / 1.8em 1.5em 1.5em 1.5em;
}

#memberDispBox {
	margin: -1.5em -1.2em -1.3em;
	padding: 0.3em 0.9em 1.1em;
}

#memberDispArea h5 {
	margin: 0em 0 0.4em -0.1em;
	font-size: 1em;
}

/* 隊員増加ボタン */
#createMemberBox {
	border: 1px solid rgba(156, 0, 50, 0.7);
	border-radius: 0.2em;
	margin-bottom: 0.7em;
}

#createMemberBox .boxTitle {
	margin: 0;
	border-radius: 0.2em 0.2em 0 0;
}

#createMemberInBox {
	padding: 0.4em;
}

#createMemberInBox > div {
	margin-bottom: 1.5%;
}

#createMemberInBox > div:last-of-type {
	margin-bottom: 0;
}

#createMemberInBox .wantJoinBtn {
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	max-width: none;
}

#createMemberInBox .teamPlusBox {
	display: -webkit-box;
}

#createMemberInBox .BasicBtn {
	max-width: none;
}

#createMemberInBox .createBtn {
	display: -webkit-box !important;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-box-flex: 1;
	margin-right: 1.5%;
	padding: 1em 0.2em !important;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 0.7em !important;
}

#createMemberInBox .createBtn:last-of-type {
	margin-right:0;
}

/* オファーのお知らせ */
#offerNotice {
	color: #FFCA91;
}

.charaImgBox {
	position: relative;
	width: 30%;
	display: block;
}

.charaImgBox .charaImg {
	width: 83%;
	margin-top: 10%;
	margin-left: 8.1%;
}

.charaImgBox .frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

/* 1位 */
#topRankMemberDisp {
	display: -webkit-box;
	margin-left: -3%;
	width: 106%;
}

#topRankMemberDisp .charaImgBox {
	width: 5.2em;
	margin-right: 2.7%;
	margin-top: 0.6em;
}

#topRankInfoBox {
	-webkit-box-flex: 1;
	box-flex: 1;
	display: -webkit-box;
	display: box;
	-webkit-box-orient: vertical;
	box-orient: vertical;
	-webkit-box-pack: justify;
	box-pack: justify;
}

/* 1位用罫線 */
.line_gold {
	display: -webkit-box;
	-webkit-box-pack: justify;
	height: 1em;
}

.line_gold.bot {
	-webkit-border-image: url("../../../img/EKO/Common/bdr_gold_deco_sim.png") 2 44 0 44 / 0.15em 1.5em 0 1.5em;
	height: 0;
}

.line_gold_parts.left,
.line_gold_parts.right {
	-webkit-box-flex: 1;
}

.line_gold_parts.left {
	-webkit-border-image: url("../../../img/EKO/Common/bdr_gold_deco_l.png") 20 0 0 45 / 1em 0 0 1.5em;
}

.line_gold_parts.center .centerImg {
	width: 100%;
	vertical-align: bottom;
}

.line_gold_parts.right {
	-webkit-border-image: url("../../../img/EKO/Common/bdr_gold_deco_r.png") 20 45 0 0 / 1em 1.5em 0 0;
}

.line_gold.top .line_gold_parts.center {
	width: 1.50em;
}

.ico_eventPt {
	background: url("../../../img/EKO/Event/ico_eventpoint.png") no-repeat left center;
	-webkit-background-size: 1.5em;
	background-size: 1.5em;
	padding: 0.3em 0;
	padding-left: 1.8em;
	font-size: 0.7em;
	color: #AF863C;
}

#rankNum {
	font-size: 1.1em;
	background: url("../../../img/EKO/Common/ico_crown.png") no-repeat left center;
	background-size: 1.3em;  padding: 0.3em 0 0.1em;
	padding-left: 1.6em;
}

#topRankMemberDisp .nameBox {
	display: -webkit-box;
	-webkit-box-pack: justify;
	-webkit-box-align: center;
}

#topRankMemberDisp .name {
	font-size: 1em;
	padding-top: 0.1em;
}

#topRankMemberDisp .sBtn {
	font-size: 0.6em !important;
	padding: 0.5em !important;
}

#eventPtInfo {
	background: rgba(0, 0, 0, 0.5);
	border-radius: 0.2em;
	padding: 0.2em 0.5em;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}

#topRankMemberDisp .ptNum {
	font-size: 1em;
	text-align: right;
	color: #FFBB56;
}

#lowRankMemberDisp {
	display: -webkit-box;
	margin-top: 1.3em;
	width: 106%;
	margin-left: -3%;
}

#lowRankMemberDisp .membersBox {}
#lowRankMemberDisp .membersBox:last-of-type {}
#lowRankMemberDisp .rank_name {
	text-align: center;
	font-size: 0.8em;
}

#lowRankMemberDisp .name {
	font-size: 0.9em;
}

[class*= iOS6] #lowRankMemberDisp .rankNum,
[class^=iOS6] #lowRankMemberDisp .rankNum,
[class*= iOS7] #lowRankMemberDisp .rankNum,
[class^=iOS7] #lowRankMemberDisp .rankNum {
	font-size:0.9em;
}
[class*= iOS6] #lowRankMemberDisp .name,
[class^=iOS6] #lowRankMemberDisp .name,
[class*= iOS7] #lowRankMemberDisp .name,
[class^=iOS7] #lowRankMemberDisp .name {
	font-size:0.8em;
}

#lowRankMemberDisp .ptNum {
	text-align: center;
	word-break: break-all;
	font-size: 0.8em;
	color: #FFBB56;
}

#lowRankMemberDisp .membersBox {
	-webkit-box-pack: center;
	width: 33%;
}

#lowRankMemberDisp .charaImgBox {
	width: 80%;
	margin: 0 auto 0.8em;
}

#lowRankMemberDisp .sBtn {
	font-size: 0.7em !important;
}

/* デイリーミッション */
#eventImgBox .dlMissionBox {
    position: absolute;
    display: block;
    width: 28.59375%;
    top: 66%;
    right: 0;
    -webkit-transform:translateX(100%);
}

#eventImgBox .dlMissionBox .dlMissionImg {
    width: 100%;
    vertical-align: bottom;
}

#eventImgBox .dlMissionBox .dlMissionPr {
    vertical-align: bottom;
    position: absolute;
    top: -75%;
    right: 0;
    width: 40.98360655737705116053%;
}

.anmFlag #eventImgBox .dlMissionBox {
	-webkit-animation:dlMissionBox 0.4s ease-in;
    -webkit-transform:translateX(0);
}

@-webkit-keyframes dlMissionBox {
    0% { -webkit-transform:translateX(100%);}
  100% { -webkit-transform:translateX(0);}
}

#eventImgBox .dlMissionBox .dlMissionPr {
	-webkit-animation:dlMissionPr 2s linear infinite alternate;
	-webkit-transform-origin:50% 100%;
}

@-webkit-keyframes dlMissionPr {
    0%{ -webkit-transform: scale(1);}
    80%{ -webkit-transform: scale(1);}
    90%{ -webkit-transform: scale(0.9);}
    100%{ -webkit-transform: scale(1.3);}
}

/* 攻略情報 */
.eventMobList {
	margin-bottom: 1em;
}

.eventMobList .mapMobDispBox {
	display: -webkit-box;
	-webkit-box-pack: justify;
	background: #1D0000;
	border-bottom: 1px solid rgba(103, 81, 44, 1);
	-webkit-box-shadow: 0 3px 6px rgba(30, 0, 0, 1);
	box-shadow: 0 3px 6px rgba(30, 0, 0, 1);
}

.eventMobList .mapImgBox {
	width: 46%;
	position: relative;
	max-width: 400px;
}

.eventMobList .mapImg {
	width: 100%;
	vertical-align: bottom;
}

.eventMobList .fadeBox {
	position: absolute;
	height: 100%;
	width: 2em;
	top: 0;
	right: 0;
}

.eventMobList .mobInfo {
	font-size: 0.9em;
	padding: 0.6em 0.5em 0.3em 0.8em;
	-webkit-box-flex: 1;
	position: relative;
}

.eventMobList .NmMob,
.eventMobList .BsMob,
.eventMobList .SpBsMob {
	margin-bottom: 0.4em;
}

.eventMobList .mobInfo p:last-of-type {
	margin-bottom: 0;
}

.eventMobList .BsMob {
	font-weight: bold;
	color: #6500b3;
	text-shadow: 0 0 0.2em #FFF,0 0 0.2em #FFF,0 0 0.3em #FFF,0 0 0.3em #FFF,0 0 0.3em #FFF,0 0 0.3em #FFF;
}

.eventMobList .SpBsMob {
	background: url("../../../img/EKO/Common/ico_danger.png") no-repeat left 0.1em;
	-webkit-background-size: 2em;
	background-size: 2em;
	padding: 0.3em 0;
	padding-left: 2.2em;
	text-indent: 0;
	margin-left: -2.2em;
	font-weight: bold;
	text-shadow: 0 0 0.2em #ffedbe,0 0 0.2em #ffedbe,0 0 0.3em #ffedbe,0 0 0.3em #ffedbe,0 0 0.3em #ffedbe,0 0 0.3em #ffedbe;
}

/* クエスト報酬ページ */

#QuestRewards .rewardDispInBox {
	margin: 0 auto;
	display: -webkit-box;
	position: relative;
}

#QuestRewards .rewardDispBox .imgDispBox {
	width: 54%;
	padding-top: 2%;
	position: relative;
	z-index: 5;
}

#QuestRewards .imgDispBox .imgDispList,
#QuestRewards .rankDispUBox {
	margin: 0.4em 0 0;
	list-style: none;
	padding: 0;
}

#QuestRewards .imgDispBox li {
	padding: 3.1%;
	position: relative;
	margin: 0;
	display: -webkit-box;
}

#QuestRewards .imgDispBox li:after {
	content: "";
	display: block;
	height: 1px;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(103, 81, 44, 1)), color-stop(75%,rgba(103, 81, 44, 1)), color-stop(100%,rgba(103, 81, 44, 0)));
	background: -webkit-linear-gradient(left,  rgba(103,81,44,1) 0%,rgba(103,81,44,1) 75%,rgba(103,81,44,0) 100%);
	background: linear-gradient(to right,  rgba(103,81,44,1) 0%,rgba(103,81,44,1) 75%,rgba(103,81,44,0) 100%);
	bottom: 0;
	left: 0;
	position: absolute;
	width: 100%;
}

#QuestRewards .imgDispBox li.noLine:after,
#QuestRewards .imgDispBox li:nth-of-type(3):after {
	display: none;
}

#QuestRewards .imgDispBox .materialImgBox {
	width: 2.7em;
	margin-right: 0.3em;
}

#QuestRewards .materialImgBox .materialImg {
	width: 100%;
}

#QuestRewards .materialTxtBox {
	font-size: 0.8em;
	-webkit-box-flex: 1;
}

#QuestRewards .materialTxtBox .itemName {
	color: #380000;
	font-size: 0.95em;
}

#QuestRewards .materialTxtBox .howtoBox {
	background: rgba(103, 81, 44, 0.38);
	max-width: 9em;
	border-radius: 0.2em;
	padding: 0.2em;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0.4em;
}

#QuestRewards .materialTxtBox .howto {

	font-size: 0.7em;
}

#QuestRewards .materialTxtBox .howtoTxt {
	font-size: 0.9em;
	margin-top: 0.3em;
}

#QuestRewards .stitle {
	margin-left: 0.5em;
}

/* マップ情報表示（トップ） */
#QuestRewards .mapInfo {
	display: -webkit-box;
	padding-top: 0;
	padding-bottom: 0;
}

#QuestRewards .mapInfo .mapInfoTxtBox {
	-webkit-box-flex: 1;
	-webkit-box-align: center;
	display: -webkit-box;
}

#QuestRewards .mapInfo .mapInfoTxt {
	width: 100%;
	/*margin-top: -0.3em;*/
}

#QuestRewards .mapInfo .mapImgBox{
	width: 3.3em;
}

#QuestRewards .mapInfo .mapImg{
	width: 100%;
}

#QuestRewards .mapInfo .placeDetail {
	margin-top: 0.4em;
}

.rewardImgArea {
	width: 8.6em;
	-webkit-box-flex: 1;
	right: 0;
	position: absolute;
	z-index: 1;
	display: -webkit-box;
	-webkit-box-pack: end;
	padding:0;
	z-index:10;
}

.rewardImgArea .rewardImgInArea {
	position: relative;
	/*
	-webkit-transition: all 0.8s ease-out;
	-webkit-transform-origin: 51% 16%;
	*/
}

.rewardImgArea .rewardImgBg {
	width: 100%;
}

.rewardImgArea .rewardImgBox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: -webkit-box;
	box-orient: vertical;
	-webkit-box-orient: vertical;
	box-align: center;
	-webkit-box-align: center;
	padding: 26% 0 0 8%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.rewardImgArea .rewardImgBox .rewardImg {
	width: 58%;
	display: block;
}

.rewardImgArea .rewardImgBox .rewardItemInfoBox {
	font-size: 0.8em;
	text-align: center;
	margin-top: 0.2em;
}

.rewardImgArea .rewardImgBox .rewardItemInfoBox .rewardName {
	margin-bottom: 0.2em;
	color: #4b1f00;
}

.rewardImgArea .rewardImgBox .rewardItemInfoBox .itemStatus {
	color: #D00;
	font-size: 0.9em;
}

.rewardImgArea .arrowImg {
	width: 38%;
	position: absolute;
	top: 0%;
	left: 50%;
}

.rewardImgArea .lightImg {
	width: 78%;
	position: absolute;
	top: 13%;
	left: 15%;
}

.questRewardsBox_bot {
	padding-top: 0.5em;
}

.questRewardsBox_bot .npcMapBox {
	display: -webkit-box;
	padding: 0.5em 3% 0.6em;
	padding-top: 0.5em;
	margin: 0 auto;
}

.questRewardsBox_bot .npcMapBox .npcBox {
	width: 30%;
	text-align: center;
}

.questRewardsBox_bot .npcMapBox .npcBox .npcImgBox {
	position: relative;
}

.questRewardsBox_bot .npcMapBox .npcBox .npcImg {
	width: 100%;
}

.questRewardsBox_bot .npcMapBox .npcBox .imgFrame {
	-webkit-border-image: url("../../../img/EKO/Common/bdr_goldframe02.png") 21 20 21 20 / 1.3em 1.2em 1.3em 1.2em;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.questRewardsBox_bot .npcMapBox .npcBox .npcName {
	margin-top: 0.2em;
	padding-top: 0;
	padding-bottom: 0.1em;
}

.questRewardsBox_bot .npcMapBox .npcBox .nameTxt {
	margin-top: 0em;
	margin-bottom: 0em;
}

.questRewardsBox_bot .npcMapBox .npcBox .npcSubName {
	font-size: 0.6em;
	display: block;
}

.questRewardsBox_bot .npcMapBox .npcBox .text2 .text4 {
	font-size: 0.7em;
}

.questRewardsBox_bot .npcMapBox .arwBox {
	width: 17%;
	margin: 0 0 0 1.3%;
	padding-top: 17%;
	position: relative;
}

.questRewardsBox_bot .npcMapBox .arwBox .arrowImg {
	width: 100%;
}

.questRewardsBox_bot .npcMapBox .mapBox {
	box-flex: 1;
	-webkit-box-flex: 1;
	margin-left: -1.1em;
}

.questRewardsBox_bot .npcMapBox .mapBox .arrowImg {
	width: 100%;
}

.questRewardsBox_bot .npcMapBox .mapBox .npcPlace {
	font-size: 0.8em;
	text-align: center;
}

.questRewardsBox_bot .npcMapBox .mapBox .npcPlaceDetail {
	font-size: 0.7em;
	margin-top: 0.3em;
	text-align: center;
}

/* 探索エリア */
/*
.searchBtnArea {
	position: absolute;
	top: 38%;
	right: 0.5%;
	width: 32%;
}

.searchBtnArea .progressBalloonBox {
	position: relative;
	width: 100%;
}

.searchBtnArea .balloonBg {
	width: 100%;
	vertical-align: bottom;
}

.searchBtnArea .progressTxtBox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 80%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	font-size: 0.6em;
	color: #321;
	padding-top: 11%;
	padding-left: 6%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.searchBtnArea .progressTxt1,
.searchBtnArea .progressTxt2 {
}

.searchBtnArea .progressTxt1 {
}

.searchBtnArea .progressTxt1.searching {
	-webkit-animation:searchingTxt 1s ease-out infinite alternate;
}

@-webkit-keyframes searchingTxt {
	from{color:inherit;}
	to{color:#F00;}
}

.searchBtnArea .progressTxt3 {
	width: 81%;
	margin: 0 auto;
	word-break: break-all;
	text-align: center;
}

.searchBtnArea .progressTxt3 .prTxt {
}

.searchBtnArea .progressTxt2 {
	font-size: 1.1em;
	margin-top: 0.1em;
}

.searchBtnArea .progressTxt4,
.searchBtnArea .progressTxt5 {
}

.searchBtnArea .progressTxt4 {
}
.searchBtnArea .progressTxt5 {
	font-size: 0.9em;
	margin-top: 0.3em;
}

.searchBtnArea .timeDisp {
	display: none;
}

.searchBtnArea .timeDisp.cntDown {
	display: inline;
}

.searchBtnArea .searchBtnBox {
	display: -webkit-box;
	-webkit-box-pack: end;
	margin-top: -15%;
}

.searchBtnArea .searchBtnInBox {
	position: relative;
	text-align: right;
	width: 90%;
}

.searchBtnArea .searchBtnBg,
.searchBtnArea .searchBtnBg_cov,
.searchBtnArea .searchBtnLight,
.searchBtnArea .searchBtnLight2,
.searchBtnArea .searchBtnLight3,
.searchBtnArea .searchBtnLight4 {
	width: 71%;
}

.searchBtnArea .searchBtnBg {
}

.searchBtnArea .searchBtnBg_cov {
	position: absolute;
	top: 0;
	right: 0;
}

.searchBtnArea .searchBtnLight,
.searchBtnArea .searchBtnLight2,
.searchBtnArea .searchBtnLight3,
.searchBtnArea .searchBtnLight4 {
	-webkit-animation:searchBtnLight 6s ease-out infinite;
	position: absolute;
	top: 0;
	right: 1%;
}

.searchBtnArea .searchBtnLight2 {
	-webkit-animation:searchBtnLight2 6s ease-out infinite;
}
.searchBtnArea .searchBtnLight3 {
	-webkit-animation:searchBtnLight 6s ease-out 0.5s infinite;
}
.searchBtnArea .searchBtnLight4 {
	-webkit-animation:searchBtnLight2 6s ease-out 0.5s infinite;
}
*/

/*
@-webkit-keyframes searchBtnLight {
	from{-webkit-transform:rotate(0deg);}
	10%,to{-webkit-transform:rotate(360deg);}
}
@-webkit-keyframes searchBtnLight2 {
	from{-webkit-transform:rotate(0deg);}
	10%,to{-webkit-transform:rotate(-360deg);}
}
*/

/*
@-webkit-keyframes searchBtnLight {
	from{-webkit-transform:rotate(0deg);opacity: 1;}
	7%{-webkit-transform:rotate(180deg);opacity: 1;}
	15%,to{-webkit-transform:rotate(180deg);opacity: 0;}
}
@-webkit-keyframes searchBtnLight2 {
	from{-webkit-transform:rotate(0deg);opacity: 1;}
	7%{-webkit-transform:rotate(-180deg);opacity: 1;}
	15%,to{-webkit-transform:rotate(-180deg);opacity: 0;}
}

.searchBtnArea .searchImgBox {
	position: absolute;
	top: 17%;
	left: 50%;
	width: 30%;
	overflow: hidden;
}

.searchBtnArea .searchImg {
	width: 100%;
	vertical-align: bottom;
}

.searchBtnArea .searchItemImg {
	position: absolute;
	top: 26%;
	left: 47%;
	width: 33%;
}

.searchBtnArea .searchTxt {
	position: absolute;
	top: 61%;
	left: 20%;
	width: 65%;
}

.searchBtnArea .searchTxtArw {
	position: absolute;
	top: 71.3%;
	left: 82%;
	width: 14%;
	-webkit-animation:txtArwMove 5s linear infinite;
}

@-webkit-keyframes txtArwMove {
	0%{-webkit-transform: translate3d(0,0,0);}
	5% {-webkit-transform: translate3d(25%,0,0);}
	10% {-webkit-transform: translate3d(0,0,0);}
	15% {-webkit-transform: translate3d(25%,0,0);}
	20%,100%{-webkit-transform: translate3d(0,0,0);}
}
*/

/* 探索完了 */
/*
.searchBtnArea .rewardsBox {
	position: absolute;
	top: 24.2%;
	left: 46%;
	width: 38%;
	opacity: 0;
}

.anmFlag.searchBtnArea .rewardsBox {
	opacity: 1;
	-webkit-animation:rewardsBox 2.2s ease-in;
}

@-webkit-keyframes rewardsBox {
	0%{ -webkit-transform: translateY(-90%) rotate(0);-webkit-transform-origin: 0 0;opacity: 0;}
	10%{ -webkit-transform: translateY(-78%) rotate(0);-webkit-transform-origin: 0 0;opacity: 1;}
	20%{ -webkit-transform: translateY(0%) rotate(0);-webkit-transform-origin: 8% 85%;opacity: 1;}
	25%{ -webkit-transform: translateY(0%) rotate(-15deg);-webkit-transform-origin: 8% 85%;opacity: 1;}
	31%{ -webkit-transform: translateY(0%) rotate(0deg);-webkit-transform-origin: 0;opacity: 1;}
	31.001%{ -webkit-transform: translateY(0%) rotate(0deg);-webkit-transform-origin: 88% 83%;opacity: 1;}
	36%{ -webkit-transform: translateY(0%) rotate(15deg);-webkit-transform-origin: 88% 83%;opacity: 1;}
	42%{ -webkit-transform: translateY(0%) rotate(0deg);-webkit-transform-origin: 0;opacity: 1;}
	100%{ -webkit-transform: translateY(0%);opacity: 1;}
}

.searchBtnArea .rewardsTxt {
	position: absolute;
	top: 60%;
	left: 27%;
	width: 68%;
}

.searchBtnArea .rewardsTxtArw {
	position: absolute;
	top: 71%;
	left: 87.9%;
	width: 12%;
	-webkit-animation:txtArwMove 5s linear infinite;
}

@-webkit-keyframes star {
	0%{ -webkit-transform: scale(0);opacity: 1;}
	80%{ -webkit-transform: scale(1);opacity: 1;}
	100%{ -webkit-transform: scale(1);opacity: 1;}
}

.searchBtnArea .rewardsLight {
	position: absolute;
	opacity: 0;
	-webkit-animation:star 1s ease-in infinite alternate;
}

.searchBtnArea #rewardsLight01 {
	top: 3.3%;
	left: 70%;
	width: 27%;
	-webkit-animation-delay:0.0s;
	-webkit-animation-duration:0.7s;
}

.searchBtnArea #rewardsLight02 {
	top: 39.3%;
	left: 30%;
	width: 19%;
	-webkit-animation-delay:0.3s;
	-webkit-animation-duration:0.5s;
}

.searchBtnArea #rewardsLight03 {
	top: 51.3%;
	left: 66%;
	width: 11%;
	-webkit-animation-delay:0.5s;
	-webkit-animation-duration:0.6s;
}

.searchBtnArea #rewardsLight04 {
	top: 21.3%;
	left: 40%;
	width: 11%;
	-webkit-animation-delay:0.9s;
	-webkit-animation-duration:0.4s;
}

.searchBtnArea #rewardsLight05 {
	top: 24.3%;
	left: 71%;
	width: 13%;
	-webkit-animation-delay:1.1s;
	-webkit-animation-duration:0.5s;
	display: none;
}
*/

@media only screen and (min-width:768px){
	#rankDispBox .iconTxt {
		left: 0.1em;
	}

	.rewardImgArea {
		top: 3%;
		right: 8%;
		width: 29%;
	}
}

/* EventList.html */
/*******************************/
#EventList[class*= iOS6] .eventPeriod,
#EventList[class^=iOS6] .eventPeriod,
#EventList[class*= iOS7] .eventPeriod,
#EventList[class^=iOS7] .eventPeriod {
	font-size: 0.8em !important;
}

/* EventRule.html */
/*******************************/
.subRuleImg {
    width: 16em;
	margin: 0 auto;
}